-- phpMyAdmin SQL Dump
-- version 4.9.0.1
-- https://www.phpmyadmin.net/
--
-- Хост: localhost
-- Время создания: Апр 21 2020 г., 21:53
-- Версия сервера: 10.1.44-MariaDB-0+deb9u1
-- Версия PHP: 5.6.40-26+0~20200320.32+debian9~1.gbpec51cd

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `database_hogwarts`
--

-- --------------------------------------------------------

--
-- Структура таблицы `assessment`
--

CREATE TABLE `assessment` (
  `id` int(11) NOT NULL,
  `assessment` varchar(1) NOT NULL,
  `comment` varchar(100) NOT NULL,
  `pedagogue` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `date` varchar(10) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `predmet` tinyint(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `auth_history`
--

CREATE TABLE `auth_history` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `ip` varchar(55) NOT NULL,
  `user_agent` varchar(200) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `blacklist_users`
--

CREATE TABLE `blacklist_users` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `alt_id` int(11) NOT NULL,
  `status` tinyint(1) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE `chat` (
  `id` int(11) NOT NULL,
  `msg` varchar(400) NOT NULL,
  `hide` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `deleted` int(11) NOT NULL,
  `moder` int(11) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `close_game`
--

CREATE TABLE `close_game` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `close` tinyint(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

--
-- Дамп данных таблицы `close_game`
--

INSERT INTO `close_game` (`id`, `user_id`, `close`) VALUES
(1, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `clothes_me`
--

CREATE TABLE `clothes_me` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `clothes` varchar(75) NOT NULL,
  `type` tinyint(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `contacts`
--

CREATE TABLE `contacts` (
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `days_dnevnik`
--

CREATE TABLE `days_dnevnik` (
  `id` int(11) NOT NULL,
  `data` varchar(10) NOT NULL,
  `less1` int(11) NOT NULL,
  `less2` int(11) NOT NULL,
  `less3` int(11) NOT NULL,
  `less4` int(11) NOT NULL,
  `fakult` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `drafts`
--

CREATE TABLE `drafts` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `edit` int(11) NOT NULL,
  `time_edit` int(11) NOT NULL,
  `text` text NOT NULL,
  `title` varchar(35) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `bbcode_view` tinyint(1) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `fakultet`
--

CREATE TABLE `fakultet` (
  `id` int(11) NOT NULL,
  `galleon` bigint(15) NOT NULL,
  `sikl` bigint(15) NOT NULL,
  `knat` bigint(15) NOT NULL,
  `balls` bigint(15) NOT NULL,
  `building_1` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

--
-- Дамп данных таблицы `fakultet`
--

INSERT INTO `fakultet` (`id`, `galleon`, `sikl`, `knat`, `balls`, `building_1`) VALUES
(1, 0, 0, 0, 0, 0),
(2, 0, 0, 0, 0, 0),
(3, 0, 0, 0, 0, 0),
(4, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `forum_comment`
--

CREATE TABLE `forum_comment` (
  `id` int(11) NOT NULL,
  `comment` longtext NOT NULL,
  `user_id` int(11) NOT NULL,
  `topic_id` int(11) NOT NULL,
  `close` int(11) NOT NULL,
  `bbcode` int(11) NOT NULL,
  `ban` int(11) NOT NULL,
  `ban_cause` varchar(100) NOT NULL,
  `moder_ban` int(11) NOT NULL,
  `time_ban` int(11) NOT NULL,
  `edit` int(11) NOT NULL,
  `moder_edit` int(11) NOT NULL,
  `time_edit` int(11) NOT NULL,
  `moder_del` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_moderators`
--

CREATE TABLE `forum_moderators` (
  `id` int(11) NOT NULL,
  `razdel_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_razdel`
--

CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `razdel_id` int(11) NOT NULL,
  `access` int(11) NOT NULL DEFAULT '0',
  `access_topic_cr` int(11) NOT NULL,
  `fakultet` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `forum_razdel`
--

INSERT INTO `forum_razdel` (`id`, `name`, `razdel_id`, `access`, `access_topic_cr`, `fakultet`) VALUES
(1, 'Ежедневный пророк', 0, 0, 1, 0),
(2, 'Помощь', 0, 0, 0, 0),
(3, 'Общение', 0, 0, 0, 0),
(4, 'Предложения', 0, 0, 0, 0),
(7, 'Гриффиндор', 0, 0, 0, 1),
(8, 'Слизерин', 0, 0, 0, 2),
(9, 'Пуффендуй', 0, 0, 0, 3),
(10, 'Когтевран', 0, 0, 0, 4),
(11, 'Модер.форум', 0, 1, 1, 0),
(12, 'Библиотека', 3, 0, 0, 0),
(13, 'Черновики', 11, 1, 1, 0),
(14, 'тестовый форум', 11, 1, 1, 0),
(15, 'Уроки Гриффиндор', 7, 0, 0, 1),
(16, 'Уроки Слизерин', 8, 0, 0, 2),
(17, 'Уроки Пуффендуй', 9, 0, 0, 3),
(18, 'Уроки Когтевран', 10, 0, 0, 4);

-- --------------------------------------------------------

--
-- Структура таблицы `forum_read`
--

CREATE TABLE `forum_read` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `top_id` int(11) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_topic`
--

CREATE TABLE `forum_topic` (
  `id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `msg` mediumtext NOT NULL,
  `user_id` int(11) NOT NULL,
  `razdel_id` int(11) NOT NULL,
  `deleted` int(11) NOT NULL DEFAULT '0',
  `close` int(11) NOT NULL DEFAULT '0',
  `verh` int(11) NOT NULL DEFAULT '0',
  `bbcode` int(11) NOT NULL,
  `edit` int(11) NOT NULL DEFAULT '0',
  `ban` int(11) NOT NULL,
  `ban_cause` varchar(100) NOT NULL,
  `time_ban` int(11) NOT NULL,
  `moder_ban` int(11) NOT NULL,
  `moder_del` int(11) NOT NULL,
  `moder_close` int(11) NOT NULL,
  `moder_edit` int(11) NOT NULL,
  `time_comment` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `friends`
--

CREATE TABLE `friends` (
  `id` int(11) NOT NULL,
  `user_id1` int(11) NOT NULL,
  `user_id2` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `game_settings`
--

CREATE TABLE `game_settings` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `status` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Дамп данных таблицы `game_settings`
--

INSERT INTO `game_settings` (`id`, `user_id`, `status`) VALUES
(1, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `history_budget`
--

CREATE TABLE `history_budget` (
  `id` int(11) NOT NULL,
  `fakult_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `quality` bigint(15) NOT NULL,
  `type` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `history_viol`
--

CREATE TABLE `history_viol` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `moder_id` int(11) NOT NULL,
  `cause` varchar(255) NOT NULL,
  `location` varchar(1) NOT NULL,
  `message_id` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `time_text` varchar(50) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `homeworks`
--

CREATE TABLE `homeworks` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `text` varchar(300) NOT NULL,
  `predmet` int(11) NOT NULL,
  `fakult` tinyint(1) NOT NULL,
  `date` varchar(10) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `ip_block`
--

CREATE TABLE `ip_block` (
  `id` int(11) NOT NULL,
  `ip` varchar(50) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE `mail` (
  `id` int(11) NOT NULL,
  `from` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `mysql_console_log`
--

CREATE TABLE `mysql_console_log` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `text` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `pages`
--

CREATE TABLE `pages` (
  `id` int(11) NOT NULL,
  `text` longtext NOT NULL,
  `edit` int(11) NOT NULL,
  `time_edit` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

--
-- Дамп данных таблицы `pages`
--

INSERT INTO `pages` (`id`, `text`, `edit`, `time_edit`) VALUES
(1, '', 0, 0),
(2, 'Посетителям: \r\n[br][br]\r\nНа форуме и в чате работают обычные правила вежливости, принятые в обществе. Форум и чат - публичное место. То, что невежливо говорить и делать в публичных местах, запрещено на форуме и чате.[br][br]\r\nОфициальный язык общения — русский. \r\n[br][br]\r\nТакже запрещено:[br]\r\nМат, оскорбительные высказывания в адрес других людей, травля людей.\r\nПодстрекательство и провокация ссор, свар, ругани, наездов и т.п..[br]\r\nБеспредметный флуд, когда человек ПОСТОЯННО отмечается во всех топиках подряд, бессмысленно и не прикольно.[br]\r\nПубликация в постах, аватарах, подписях изображений и текстов с: порно, сценами насилия, садо - мазо и просто картинок, вызывающих сильные отрицательные эмоции.\r\nПропаганда насилия, фашизма, разжигание межнациональной розни.[br]\r\nПропаганда и рассказы о любых наркотиках в любой форме.[br]\r\nСоздание ников, дублирующих уже существующих пользователей (То есть когда пользователь создает аккаунт с ником, похожим на аккаунт другого пользователя).[br]\r\nСоздание ников с именами или с намеком на знаменитых и широко известных людей, ников с матерными или просто грубыми словами или намеками на грубые слова.[br]\r\nСоздание несколько аккаунтов для торговли в трейд-разделах.[br]\r\nЗапрещена публикация реферал-ссылок.[br]\r\nЗапрещена публикация материалов и линков связанных с кряками, варезом, ботами, эксплойтами и прочим, что может быть отнесено к нечестной игре или нарушению прав игроков и разработчиков/издателей игр и иного софта, или нарушает существующее законодательство.[br]\r\nКоммерческая реклама и действия, противоречащие интересам разработчиков, администрации и рекламодателей.[br]\r\nНекропостинг (поднятие очень старых тем) не приветствуется. Бессмысленный некропостинг сразу нескольких тем - запрещен. Категорически запрещен некропостинг в новостных разделах. Поднятие старой темы с целью задать осмысленный вопрос по теме обсуждения - разрешено (только для не флудильных тем).[br]\r\nЗапрещено написание сообщений в верхнем регистре букв (капсом)\r\nВ случае нарушения применяется система предупреждений и банов.[br][br]\r\n\r\nЕсли забаненый посетитель создает новый аккаунт, он (новый аккаунт) может быть забанен без предупреждений, и все посты с нового аккаунта могут быть удалены. \r\n[br][br]\r\nПро модераторов:[br]\r\nЗа порядком на форуме следит администрация и модераторы. \r\n[br][br]\r\nЗапрещается:[br]\r\nПублично обсуждать действия модераторов и/или администрации; спорить с модератором в теме. Примечание: Если модератор участвует в дискуссии наравне со всеми посетителями, то спорить и дискутировать с ним в данной теме можно.[br]\r\nПрямо или завуалированно оскорблять модераторов;[br]\r\nОбсуждать действия временно отключенных (забаненных) участников, которые в данный момент не могут ответить;[br]\r\nПомещать сообщения от имени забаненных.[br]\r\n[br]\r\nЕсли вы недовольны действиями модераторов - пишите сообщение в тех.поддержку \r\n[br][br]\r\nМодераторы не имеют право:[br]\r\nМодерировать темы в которых они сами принимают участие в дискуссии. Пояснение: Речь идет о &quot;горячих&quot; темах, в которых модератор выступил на той или иной стороне.\r\nВмешиваться в жизнь клубов (клубные форумы), без разрешения на то лидера клуба.\r\n\r\n[br][br][br]\r\nМодераторы имеют право:[br]\r\nЗакрыть любой топик, если считают, что дальнейшее развитие темы ни к чему кроме ругани не приведет;[br]\r\nВыносить предупреждения пользователям, не соблюдающим правила форума; банить пользователей, которым недостаточно предупреждений.[br][br]\r\n\r\nРепорты о нарушениях [br]\r\nМодераторы не обязаны отвечать на все репорты о нарушениях. Если модератор не отреагировал на репорт, значит он считает, что его вмешательство не требуется.', 0, 0),
(3, '', 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `reports`
--

CREATE TABLE `reports` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_rep` int(11) NOT NULL,
  `moder_read` int(11) NOT NULL,
  `read` tinyint(1) NOT NULL,
  `type` int(11) NOT NULL,
  `text` varchar(500) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `stock`
--

CREATE TABLE `stock` (
  `id` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Дамп данных таблицы `stock`
--

INSERT INTO `stock` (`id`, `type`, `time`, `user_id`) VALUES
(1, 1, 1571660630, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `support_comm`
--

CREATE TABLE `support_comm` (
  `id` int(11) NOT NULL,
  `tick_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `support` int(11) NOT NULL,
  `msg` varchar(750) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `support_tickets`
--

CREATE TABLE `support_tickets` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `text` varchar(1500) NOT NULL,
  `type` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `close` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `user_agent_block`
--

CREATE TABLE `user_agent_block` (
  `id` int(11) NOT NULL,
  `user_agent` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Структура таблицы `worldkassa`
--

CREATE TABLE `worldkassa` (
  `id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_bill` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `summa` int(11) NOT NULL,
  `time_oplata` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `assessment`
--
ALTER TABLE `assessment`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `auth_history`
--
ALTER TABLE `auth_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `blacklist_users`
--
ALTER TABLE `blacklist_users`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `chat`
--
ALTER TABLE `chat`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `close_game`
--
ALTER TABLE `close_game`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `clothes_me`
--
ALTER TABLE `clothes_me`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `days_dnevnik`
--
ALTER TABLE `days_dnevnik`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `drafts`
--
ALTER TABLE `drafts`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `fakultet`
--
ALTER TABLE `fakultet`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_comment`
--
ALTER TABLE `forum_comment`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_moderators`
--
ALTER TABLE `forum_moderators`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_razdel`
--
ALTER TABLE `forum_razdel`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_read`
--
ALTER TABLE `forum_read`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_topic`
--
ALTER TABLE `forum_topic`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `friends`
--
ALTER TABLE `friends`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `game_settings`
--
ALTER TABLE `game_settings`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `history_budget`
--
ALTER TABLE `history_budget`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `history_viol`
--
ALTER TABLE `history_viol`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `homeworks`
--
ALTER TABLE `homeworks`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `ip_block`
--
ALTER TABLE `ip_block`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `mail`
--
ALTER TABLE `mail`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `mysql_console_log`
--
ALTER TABLE `mysql_console_log`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `pages`
--
ALTER TABLE `pages`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `reports`
--
ALTER TABLE `reports`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `stock`
--
ALTER TABLE `stock`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `support_comm`
--
ALTER TABLE `support_comm`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `support_tickets`
--
ALTER TABLE `support_tickets`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `user_agent_block`
--
ALTER TABLE `user_agent_block`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `worldkassa`
--
ALTER TABLE `worldkassa`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `assessment`
--
ALTER TABLE `assessment`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `auth_history`
--
ALTER TABLE `auth_history`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `blacklist_users`
--
ALTER TABLE `blacklist_users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT для таблицы `chat`
--
ALTER TABLE `chat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `close_game`
--
ALTER TABLE `close_game`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT для таблицы `clothes_me`
--
ALTER TABLE `clothes_me`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `days_dnevnik`
--
ALTER TABLE `days_dnevnik`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `drafts`
--
ALTER TABLE `drafts`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_comment`
--
ALTER TABLE `forum_comment`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_moderators`
--
ALTER TABLE `forum_moderators`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_razdel`
--
ALTER TABLE `forum_razdel`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=19;

--
-- AUTO_INCREMENT для таблицы `forum_read`
--
ALTER TABLE `forum_read`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_topic`
--
ALTER TABLE `forum_topic`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `friends`
--
ALTER TABLE `friends`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `game_settings`
--
ALTER TABLE `game_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `history_budget`
--
ALTER TABLE `history_budget`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `history_viol`
--
ALTER TABLE `history_viol`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `homeworks`
--
ALTER TABLE `homeworks`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `ip_block`
--
ALTER TABLE `ip_block`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `mail`
--
ALTER TABLE `mail`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `mysql_console_log`
--
ALTER TABLE `mysql_console_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `pages`
--
ALTER TABLE `pages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT для таблицы `reports`
--
ALTER TABLE `reports`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `stock`
--
ALTER TABLE `stock`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `support_comm`
--
ALTER TABLE `support_comm`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `support_tickets`
--
ALTER TABLE `support_tickets`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `user_agent_block`
--
ALTER TABLE `user_agent_block`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `worldkassa`
--
ALTER TABLE `worldkassa`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
